Tripnet - Bug #43268

Supplier code is incorrect in sales report

07/10/2018 10:34 pm - Arun S

Status: Closed Start date: 07/10/2018
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 1.10 hour
End_Date: 07/10/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Supplier code is incorrect in sales report

History

#1 - 07/10/2018 11:26 pm - Akhil (TSP) S

- Status changed from New to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 07/10/2018

- Issue Fixed in Live

#2 - 07/11/2018 10:31 am - Albin Paul

- Status changed from Fixed not Tested to Closed
